/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; border:none;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #47B3D1; color: #fff; text-shadow: none; }
::selection { background: #47B3D1; color: #fff; text-shadow: none; }

/*a { color: #00e; }*/
/*a:visited { color: #551a8b; }*/
/*a:hover { color: #06e; }*/
/*a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }*/
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
  Author: Talwinder Singh, Tomahawk Brand Mangement
  Styles For: Sail and Surf Fiji.
  Date: 01/03/2012
  ========================================================================== */








@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
/*  a, a:visited { text-decoration: underline; }*/
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* ----------------- End boilerplate ----------------- */



h1{
 color:#65563F;
  font-size:20px;
  font-family:georgia;
  font-weight:normal;
}

h2{
 color:#65563F;
  font-size:14px;
  font-family:sans-serif;
  font-weight:regular;
}

h3{
 color:#65563F;
  font-size:12px;
  font-family:sans-serif;
  font-weight:regular;
}




a{
  color:#65563F;
}

iframe{
  
}

body{
/*  background-image:url('../../images/flower.png');
  background-position:90% 100%;
  background-repeat:no-repeat;
  margin-bottom:20px;*/
height:100%;
  font-family:sans-serif;
  font-size:10.25pt;
  line-height:16pt;
  font-weight:regular;
  color:#65563F;
}

html{
background-image:url('../../images/bg-top2.jpg');
background-repeat:repeat-x;
background-color:#e0decf;
min-height:100%;
overflow-x:hidden;
}


#logo{
  margin-top:6px;
  margin-bottom:0px;
  position:absolute;
  top:3px;
  left:00px;
  height:123px;
  width:280px;
  background-image:url('../../images/logo.png');
  background-repeat:no-repeat;
  display:block;
}

#tagline{
  position:relative;
  left:0px;
  float:right;
}

#flower_a{
  
  position:absolute;
  top:180px;
  left:-180px;
  z-index:-50;
  opacity:0.8;
  
}

#flower_b{
  
  position:absolute;
  bottom:-100px;
  right:-180px;
  z-index:-50;
  opacity:0.8;
  
}

#clientpic{
  background-repeat:no-repeat;
  border:6px #fff solid;
  overflow:hidden;
  margin:auto;
}

#tawidge{
display:block;
height:103px;
width:150px;
float:left;
background-image:url('../../images/tawidge.png');
}

#tawidge a{
color:#000;
font-family:verdana;
font-size:11px;
text-align:center;
display:block;
width:150px;
margin-top:65px;
line-height:14px;
text-decoration:none;
}

#tawidge a:hover{
text-decoration:underline;
}

#pricelistBox{

}

header{
  width:100%;
  margin-left:auto;
  margin-right:auto;
}

nav{
  width:840px;
  height:40px;
  margin:20px 6px 0px 0px;
  float:right;
}

nav li{
display:block;
float:left;
height:100%;
margin-left:16px;
position:relative;
z-index:20;
}

nav a{
  display:block;
  min-width:60px;
  text-decoration:none;
  font-family:georgia;
  font-size:16px;
  height:100%;
  text-align:center;
  float:left;
}


nav ul{
  max-width:840px;
  height:25px;
  position:relative;
  right:0px;
  float:right;
  list-style:none;
  margin:13px auto 0px auto;

}


.active{
  color:#663D19;
}

.no_active{
  color:#fff;
}

.no_active:hover{
  color:#663D19;
}
nav ul li{
  display:block;
  position:relative;
}
.sub_menu{
  width:auto;
  height:auto;
  white-space:nowrap;
   opacity:0;
  display:none;
  position:absolute;
  left:0;
  top:100%;
  margin-top:-1px; 
  background:#fff;
  border:1px #7D8E2E solid;
  border-width:1px 1px 0 1px;
  padding:0;
  z-index:20;
}

.sub_menu li{
  width:100%;
  height:auto;
  font-family: verdana;
  font-size:12px;
  display:block;
  position:relative;
  float:none;
  margin:0;
 
   
}


.sub_menu a{
  color:#7D8E2E;
  display:block;
  width:100%;
   padding:3px 0;
   border-bottom:1px #7D8E2E solid;
}

.sub_menu a:hover{
 color:#fff;
  background-color:#7D8E2E;
}

#colLeft{
  width:600px;
  margin-right:20px;
  position:relative;
  top:-30px;
  float:left;
  margin-left:40px;
  margin-bottom:40px;
}

#colRight{
  float:right;
  margin-right:40px;
  margin-bottom:40px;
  width:290px;
}


#colCent{
  width:100%;
  min-width:205px;
  margin-bottom:0px;
  margin-right:40px;
  float:left;
  position: relative;
  z-index:20;
  min-height:100%;
}

div[role="main"]{
  width:1000px;
  margin:0px auto 0px auto;
  position:relative;
  min-height:100%;
/*  width:1000px;
  height:auto;
  display:block;
  position:fixed;
  top:-25px;
  bottom:0px;left:180px;
  right:180px;
  margin:20px 0px 20px 0px;
  min-width:700px;*/
}

#mainCWrap{
  width:1000px;
  height:200px;
  display:block;
  position:relative;
  bottom:0px;
  top:-20px;
  margin:20px 0px 20px 0px;
  min-width:700px;
  
}

#mainCWrapG{
  width:1000px;
  max-height:650px;
  display:block;
  position:fixed;
  top:102px;
  bottom:0px;
  margin:20px 0px 20px 0px;
  min-width:700px;
}

#mainContent{
  width:auto;
  position:relative;
  margin-bottom:10px;
  overflow:hidden;
  top:0px;
  height:auto;
  bottom:10px;
  left:0px;
  right:0px;
  z-index:20;
  background-color:#fff;
  -webkit-box-shadow: 1px 1px 5px 1px #928E75;
  box-shadow: 1px 1px 5px 1px #928E75; 
}

#slidecont{
width:100px;
height:30px;
display:none;
position:absolute;
z-index:20;
top:530px;
color:#67ADAB;
font-family:sans-serif;
text-align:center;
font-size:11px;
line-height:28px;
font-weight:bold;
right:70px;
cursor:pointer;
background-color:#fff;
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}

.scroll-pane{
  
  width:auto;max-height:200px;position:relative;top:0px;left:0px;right:0px;bottom:10px;
  margin-right:60px;
  margin-left:40px;
  position: relative;
  z-index:19;
  padding-right:30px;
  
}

.scroll-pane-g{
  
  width:900px;height:200px;position:relative;top:0px;bottom:10px;
  padding:20px 20px 0px 40px;
  position: relative;
  z-index:18;
  
}

.mcGal{
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  
  padding:40px 0px 40px 0px;
  
}

.mcMain{
  /* css3 border radius */
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-radius: 0px 0px 6px 6px;
  border-radius: 0px 0px 6px 6px;
  padding:40px 0px 40px 0px;
  min-height:100%;
}

p{
  margin:0px 0px 20px 0px;
  font-family:sans-serif;
  font-size:10.25pt;
  line-height:16pt;
  font-weight:regular;
  color:#4c4a4a;
}


li{
  font-family:sans-serif;
  font-size:10.25pt;
  line-height:16pt;
  font-weight:regular;
  color:#4c4a4a;
}



#slides{
  width:100%;
  height:400px;
  overflow:hidden;
  margin-left:auto;
  margin-right:auto;
  positon:fixed;
  top:20px;
  z-index:18;
  /* css3 border radius */
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px;
  
  -webkit-box-shadow: 1px 1px 5px 1px #928E75;
  box-shadow: 1px 1px 5px 1px #928E75; 
}

#prev1{
  display:block;
  position:absolute;
  z-index:19;
  width:60px;
  height:100px;
  background-image:url('../../images/slideleft.png');
  background-repeat:no-repeat;
  background-position:-20px 0px;
  top:260px;
  left:0px;
  cursor:pointer;
  text-indent:-999999999px;
  opacity:0.4;
  color:transparent;
}

#next1{
  display:block;
  position:absolute;
  z-index:19;
  width:60px;
  height:100px;
  background-image:url('../../images/slideright.png');
  background-repeat:no-repeat;
  background-position:-20px 0px;
  top:260px;
  left:940px;
  cursor:pointer;
  color:transparent;
  text-indent:-999999999px;
  opacity:0.4;
}

#prev1:hover, #next1:hover{
  opacity:1;
}

.slide-ul{
  margin-left:0px;
  padding:0px;
  margin:0px;
}

.slide-li{
  position:relative;
  min-width:100%;
  left:0px;
  right:0px;
  height:200px;
  overflow:hidden;
}

.slide-image{
position:relative;
display:block;
left:0px;
right:0px;
z-index:18;
width:100%;
height:auto;
}

.testmBox{
  background-color:#DCE5CA;
  -webkit-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  width:100%;
  position:relative;
  left:0px;
  right:0px;
  min-width:300px;
  display:block;
  margin:0px 40px 15px 0px;
  padding:15px 15px 1px 15px;
}
.testmBox p{
  display:block;
  margin:30px;
}

footer{
 width:100%;
 height:35px;
  z-index:20;
  position:absolute;
  background-color:#98A266;
  clear:both;
  bottom:0px;
  margin-left:auto;
  margin-right:auto;
  color:#fff;
  font-size:12px;
  font-family:sans-serif;
  line-height:30px;

  /* css3 border radius */
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-radius: 0px 0px 6px 6px;
  border-radius: 0px 0px 6px 6px;
}

footer a{

  color:#fff;
  font-size:12px;
  font-family:sans-serif;
  float:right;
  margin-right:40px;
  line-height:30px;
}

footer span{
  margin-left:40px;
}

#push{
  
  width:100%;
  /*height:100px;*/
  
}


/* ================ Gallery ================ */

.img_parent{
  list-style: none;
  text-decoration: none;
  display:block;
  float:left;
  margin:0 46px 30px 0px;
  overflow:hidden;
  height:140px;
  width:190px;
  background-color:#fff;
  -webkit-box-shadow: 2px 2px 3px 1px #ccc;
  -moz-box-shadow: 2px 2px 3px 1px #ccc;
  box-shadow: 2px 2px 3px 1px #ccc; 
}

.img_parent.nomargin-right{
  margin-right:0;
}

.gal_thumb{
  border:0px;
}

.gallery_img{
  height:140px;
  width:auto;
  border:0px;
}

#gall{
  width:100%;
  padding:0px;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto;
}

.galinner{
width:950px;
clear:both;
margin-left:50px;
}

/* ================== Contact Form ===================== */

#emailform input, textarea{

}



#emailform textarea{
 width:300px;
 height:130px;
  border:1px #65563F solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:12px;
  color:#4c4a4a;
  text-indent: 5px;
}

.fauxlabel{
  font-family:sans-serif;
  font-size:12px;
  color:#4c4a4a;
  height:20px;
}

#formLeft{
  
  display:block;
  float:left;
  width:250px;
  height:200px;
  margin-right:20px;
}

#formLeft input{
  
  height:25px;
  width:90%;
   border:1px #65563F solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:12px;
  color:#4c4a4a;
  text-indent: 5px;
}

#formRight{
  
  display:block;
  float:left;
  width:325px;
  height:200px;
  margin-left:0px;
}

#formRight .fauxlabel{
  
  display:block;
  float:right;
  height: 20px;
  width:100%;
  margin-top:10px;
}

#captchaBox{
  display:block;
  float:left;
  width:340px;
}

#recaptcha_image{
  border:1px #fff solid;
  margin-bottom:10px;
}

#recaptcha_response_field{
  border:1px #65563F solid;
  -webkit-box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  box-shadow: inset 0.5px 0.5px 2px 2px #c7c9ca;
  font-family:sans-serif;
  font-size:12px;
  color:#4c4a4a;
  text-indent: 5px;
  height:25px;
  width:172px;
  
}

.recaplink{
  
  color:#fff;
  font-family:sans-serif;
  font-size:11px;
  font-weight:normal;
  background-color:#65563F;
  padding:4px;
  border:1px #65563F solid;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px #9bb4bb;
  box-shadow: 1px 1px 2px #9bb4bb;
  text-decoration:none;
  display: block;
  max-width:125px;
  text-align:center;
  margin-right:14px;
  margin-top:10px;
}

.recapright{
  float:left;
}

#recaptcha_widget{
  margin-top:25px;
}

#emailsubbutton{
  color:#65563F;
  font-family:sans-serif;
  font-size:14px;
  font-weight:bold;
  background-color:#fff;
  padding:6px;
  border:1px #fff solid;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px #9bb4bb;
  box-shadow: 1px 1px 2px #9bb4bb;
  margin-bottom:20px;
  float:left;
  margin-top:10px;
}

.ie7 #emailsubbutton, .ie8 #emailsubbutton{
  border:1px solid #7C902F;
}

#formmsg{
  color:red;
  font-size:12px;
  font-family:sans-serif;
  margin-left:10px;
  display:block;
  float:left;
}

#spacer{
display:block;
width:100%;
height:22px;
}
